SDL2-JSTEST(1)

NAME
sdl2-jstest - joystick test application for SDL2

SYNOPSIS
sdl2-jstest [- -help] [- -version] [- -list] [- -test JOYNUM] [- -gamecontroller IDX] [- -event JOYNUM] [- -rumble JOYNUM]

DESCRIPTION

-h, - -help
    Display help text and exit.

- -version
    Display the version number and exit.

-l, - -list
    Search for available joysticks and list their properties.

-t JOYNUM, - -test JOYNUM
    Display a graphical representation of the current joystick state.

-g IDX, - -gamecontroller IDX
    Test the given GameController interface.

-e JOYNUM, - -event JOYNUM
    Display the events that are received from the joystick.

-r JOYNUM, - -rumble JOYNUM

SEE ALSO
jstest(1), jstest-gtk(1), sdl-jstest(1), xboxdrv(1)